return {
  {
    "norcalli/nvim-colorizer.lua",
    opts = { 'css'; 'javascript'; html = {mode = 'foreground';} },
  },
  {
    "nvim-lualine/lualine.nvim",
    dependencies = { "nvim-tree/nvim-web-devicons" },
    opts = {
      options = {
        icons_enabled = true,
        theme = 'tokyonight',
        component_separators = { left = "|", right = "|" },
        section_separators = { left = "", right = "" },
      },
    }
  },
  {
    "akinsho/bufferline.nvim",
    version = "*",
    dependencies = { "nvim-tree/nvim-web-devicons" },
    opts = {
      options = {
        mode = "buffers",
        diagnostics = "nvim_lsp",
        offsets = {
          {
            filetype = "neo-tree", text = "File Explorer", 
            text_align = "center", separator = true 
          }
        },
        themable = false,
      },
    },
  },
}
